# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  8 05:10:03 UTC 2017
pkgname = java-commons-lang3
pkgver = 3.5-1
pkgdesc = Implementations of common Lang - version 3
url = https://commons.apache.org/lang/
builddate = 1486530603
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 7445504
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
